
Redmine - Patch #28321

Change Japanese translation for "in use"

2018-03-12 07:03 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 4.0.0   

Description

I suggest improving Japanese translation for "X is in use", to change from "使用されています" to "使用中です". Both two expression have almost

the same meaning, but "使用中です" is shorter and more natural.

Related issues:

Blocked by Redmine - Patch #28320: Japanese translation update (r17233) Closed

Associated revisions

Revision 17236 - 2018-03-21 10:14 - Go MAEDA

Change Japanese translation for "in use" (#28321).

Patch by Go MAEDA.

History

#1 - 2018-03-12 07:03 - Go MAEDA

- Blocked by Patch #28320: Japanese translation update (r17233) added

#2 - 2018-03-13 09:28 - Mizuki ISHIKAWA

‘使用中です’ looks good to me.

#3 - 2018-03-14 02:31 - Go MAEDA

- Target version set to 4.0.0

Setting target version to 4.0.0.

#4 - 2018-03-21 10:14 - Go MAEDA

- Status changed from New to Closed

Committed.

#5 - 2018-04-01 14:50 - Go MAEDA

- Assignee set to Go MAEDA

Files
